Bug 1268167 - rubygem-shoulda-matchers-3.1.2 is available
rubygem-shoulda-matchers-3.1.2 is available
Status: NEW
Product: Fedora
Classification: Fedora
Component: rubygem-shoulda-matchers (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Vít Ondruch
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-10-01 20:18 EDT by Upstream Release Monitoring
Modified: 2017-07-12 20:55 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
[patch] Update to 3.0.0 (#1268167) (1011 bytes, patch)
2015-10-01 20:18 EDT, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 3.0.1 (#1268167) (1012 bytes, patch)
2015-10-23 20:17 EDT, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 3.1.0 (#1268167) (1012 bytes, patch)
2016-01-11 07:17 EST, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 3.1.1 (#1268167) (1012 bytes, patch)
2016-01-28 07:18 EST, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 3.1.2 (#1268167) (1.08 KB, patch)
2017-07-12 20:52 EDT, Upstream Release Monitoring
no flags Details | Diff

  None (edit)
Description Upstream Release Monitoring 2015-10-01 20:18:39 EDT
Latest upstream release: 3.0.0
Current version/release in rawhide: 2.8.0-1.fc23
URL: http://rubygems.org/gems/shoulda-matchers

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 1 Upstream Release Monitoring 2015-10-01 20:18:47 EDT
Created attachment 1079312 [details]
[patch] Update to 3.0.0 (#1268167)
Comment 2 Upstream Release Monitoring 2015-10-01 20:22:19 EDT
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=11299727
Comment 3 Upstream Release Monitoring 2015-10-23 20:17:30 EDT
Latest upstream release: 3.0.1
Current version/release in rawhide: 2.8.0-1.fc23
URL: http://rubygems.org/gems/shoulda-matchers

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 4 Upstream Release Monitoring 2015-10-23 20:17:38 EDT
Created attachment 1086002 [details]
[patch] Update to 3.0.1 (#1268167)
Comment 5 Upstream Release Monitoring 2015-10-23 20:25:52 EDT
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=11562742
Comment 6 Upstream Release Monitoring 2016-01-11 07:17:37 EST
Latest upstream release: 3.1.0
Current version/release in rawhide: 2.8.0-1.fc23
URL: http://rubygems.org/gems/shoulda-matchers

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 7 Upstream Release Monitoring 2016-01-11 07:17:46 EST
Created attachment 1113606 [details]
[patch] Update to 3.1.0 (#1268167)
Comment 8 Upstream Release Monitoring 2016-01-11 07:25:15 EST
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=12497398
Comment 9 Upstream Release Monitoring 2016-01-28 07:18:43 EST
Latest upstream release: 3.1.1
Current version/release in rawhide: 2.8.0-1.fc23
URL: http://rubygems.org/gems/shoulda-matchers

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 10 Upstream Release Monitoring 2016-01-28 07:18:50 EST
Created attachment 1119118 [details]
[patch] Update to 3.1.1 (#1268167)
Comment 11 Upstream Release Monitoring 2016-01-28 07:21:06 EST
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=12711369
Comment 12 Vít Ondruch 2017-04-06 09:03:12 EDT
should-matchers does not support Rails 5.x yet :/

https://github.com/thoughtbot/shoulda-matchers/pull/960
Comment 13 Upstream Release Monitoring 2017-07-12 20:52:38 EDT
Latest upstream release: 3.1.2
Current version/release in rawhide: 2.8.0-2.fc24
URL: http://rubygems.org/gems/shoulda-matchers

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4673/
Comment 14 Upstream Release Monitoring 2017-07-12 20:52:42 EDT
Created attachment 1297337 [details]
[patch] Update to 3.1.2 (#1268167)
Comment 15 Upstream Release Monitoring 2017-07-12 20:55:43 EDT
hotness's scratch build of rubygem-shoulda-matchers-3.1.2-1.el7.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=20483643

Note You need to log in before you can comment on or make changes to this bug.